### Function

# Gtk TreeRowReference deleted

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_row_reference_deleted (
      GObject* proxy,
      GtkTreePath* path
    )

#### Description [src]

Lets a set of row reference created by `gtk_tree_row_reference_new_proxy()` know that the model emitted the ::row-deleted signal.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`proxy`

  Type: `GObject`

  A `GObject`.

  The data is owned by the caller of the function.

`path`

  Type: `GtkTreePath`

  The path position that was deleted.

  The data is owned by the caller of the function.